» Ubuntu » 软件包

Error

two or more packages specified (linux-headers-3.5.0-16-generic quantal)